columnSuffix: null
handle: newsTag
instructions: null
name: 'News Tag'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  source: 'taggroup:f23d31f9-0677-40df-83a3-f1bbc1807124' # News Tags
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Tags
